Align Narayana and JTA API versions to those of WildFly 10 and Infinispan 8

Description

The current version of the Transaction Manager is outdated as it matches AS7; this is also causing duplicate JTA API jars in the test classpath of some modules.

Environment

None

Status

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure